@charset "utf-8";

/*============================
#business_message
============================*/
#business_message {
    color: #fff;
}

#business_message .inner {
    overflow: visible;
}

#business_message h2 {
    margin-bottom: 50px;
    color: #fff;
    font-size: 42px;
    line-height: 1.7;
}

#business_message h2 span {
    position: relative;
    z-index: 1;
}

#business_message h2 span::after {
    width: 170px;
}

#business_message img.illust {
    width: 210px;
    animation: yurayura01 1.5s linear infinite alternate;
}

#business_message .photo {
    width: 400px;
}

#business_message .photo img {
    width: 100%;
}

#business_message .text {
    margin-top: 30px;
    width: 605px;
}

@media only screen and (max-width: 768px) {
    #business_message h2 {
        margin-bottom: 50px;
        font-size: 26px;
    }

    #business_message h2 span::after {
        width: 106px;
    }

    #business_message img.illust {
        width: 60%;
        margin: 0 auto;
    }

    #business_message .flex:nth-of-type(2) {
        flex-direction: column-reverse;
    }

    #business_message .photo {
        margin-top: 30px;
        width: 100%;
    }

    #business_message .photo img {
        width: 100%;
    }

    #business_message .text {
        margin-top: 30px;
        width: 100%;
    }
}


/*============================
#nurse
============================*/
#nurse {
/*    padding-bottom: 0;*/
    background-color: #fff;
}

#nurse .eng {
    font-size: 18px;
    color: #0252e5;
}

#nurse i {
    color: #f7c104;
}

#nurse ul {
    margin-bottom: 50px;
}

#nurse ul li {
    padding: 40px 0;
    background-color: #0252e5;
    width: 330px;
    border-radius: 30px;
}

#nurse ul li img {
    width: 122px;
    margin: 0 auto;
}

#nurse ul li p {
    padding-top: 30px;
    color: #fff;
    text-align: center;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}


@media only screen and (max-width: 768px) {
    #nurse .eng {
        font-size: 16px;
        color: #0252e5;
    }

    #nurse ul {
        margin-bottom: 30px;
    }

    #nurse ul li {
        padding: 10px 0;
        width: 30%;
        border-radius: 10px;
    }

    #nurse ul li img {
        width: 70px;
    }

    #nurse ul li p {
        padding-top: 10px;
        font-size: 16px;
    }
}


/*============================
#result
============================*/
#result .box:first-of-type {
    margin-bottom: 60px;
}

/* .slide-media */
#result .gallery01 {
    width: 520px;
}

#result .slide-media,
#result .thumb-media {
    position: relative;
    overflow: hidden;
}

#result .slide-media img,
#result .thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

#result .thumb-media img {
    display: block;
    width: 95px;
    height: 95px;
    border-radius: 15px;
}

#result .gallery01 {
    overflow: hidden;
}

#result .gallery01 .swiper-thumb {
    padding-top: 10px;
}

#result .gallery01 .swiper-thumb .swiper-slide {
    margin-right: 8px;
    width: 95px;
}

#result .gallery01 .slide {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    width: 520px;
}

#result .gallery01 .slide-media {
    padding-top: 63.8461%;
    border-radius: 30px;
}

#result .gallery01 .slide-media img {
    -o-object-fit: contain;
    object-fit: contain;
}

#result .gallery01 .thumb-media {
    padding-top: 100%;
    transition: all 0.3s ease;
    border-radius: 4px;
}

#result .gallery01 .thumb-media:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

#result .gallery01 .thumb-media:hover img {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#result .gallery01 .swiper-slide-thumb-active {
    -webkit-transition: var(--transition);
    transition: var(--transition);
    opacity: 0.3;
}

#result .gallery01 .swiper-slide-thumb-active .thumb-media {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

#result .gallery01 .swiper-slide-thumb-active .thumb-media img {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#result .result_info {
    width: 470px;
}

#result .result_info h3 {
    padding: 20px;
    margin-bottom: 30px;
    background-color: #0252e5;
    color: #fff;
    font-size: 20px;
    border-radius: 10px;
    line-height: 1;
}

#result .result_info .voice {
    margin-bottom: 30px;
    color: #0252e5;
    font-size: 20px;
    font-weight: 700;
}

#result .result_info table.info {
    padding: 0;
    background-color: transparent;
    color: #101010;
}

#result .result_info table.info tr {
    border-bottom: 1px solid #f7c104;
}

#result .result_info table.info th,
#result .result_info table.info td {
    font-size: 16px;
    line-height: 1;
}

#result .result_info table.info th {
    width: 130px;
}


@media only screen and (max-width: 768px) {
    #result .flex {
        flex-direction: column-reverse;
    }

    #result .box:first-of-type {
        margin-bottom: 40px;
    }

    /* .slide-media */
    #result .gallery01 {
        width: 100%;
    }

    #result .gallery01 .slide {
        width: 100%;
    }

    #result .result_info {
        width: 100%;
    }

    #result .result_info h3 {
        padding: 15px 10px;
        margin-bottom: 15px;
        font-size: 18px;
        border-radius: 5px;
    }

    #result .result_info .voice {
        margin-bottom: 15px;
        font-size: 16px;
    }

    #result .result_info table.info {
        margin-bottom: 30px;
    }


    #result .result_info table.info th,
    #result .result_info table.info td {
        font-size: 14px;
    }

    #result .result_info table.info th {
        width: 90px;
    }

}


/*============================
#strengths
============================*/
#strengths .bg {
    background: linear-gradient(180deg, rgba(2, 82, 229, 1) 0%, rgba(0, 176, 250, 1) 100%);
}

#strengths .inner {
    overflow: visible;
}

#strengths h2 {
    color: #fff;
}

#strengths ul li:nth-of-type(-n+3) {
    margin-bottom: 40px;
}

#strengths ul li .photo {
    padding: 30px;
    width: 205px;
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 0 10px #0252e5;
}

#strengths ul li .photo img {
    width: 100%;
}

#strengths ul li .text {
    width: 795px;
    color: #fff;
}

#strengths ul li h3 {
    margin-top: 30px;
    padding-bottom: 15px;
    font-size: 26px;
    line-height: 1;
    border-bottom: 1px solid #fff;
}

#strengths ul li p {
    margin-top: 20px;
    font-weight: 500;
}


@media only screen and (max-width: 768px) {
    #strengths ul li .photo {
        padding: 10px;
        width: 22%;
        border-radius: 20px;
    }

    #strengths ul li .text {
        width: 245px;
    }

    #strengths ul li h3 {
        margin-top: 0;
        padding-bottom: 10px;
        font-size: 18px;
    }

    #strengths ul li p {
        margin-top: 10px;
        font-size: 14px;
    }

}


/*============================
#other-business
============================*/
#other-business .box {
    width: 490px;
}

#other-business .box:nth-of-type(-n+2) {
    margin-bottom: 80px;
}

#other-business img {
    width: 100%;
}

#other-business h3 {
    margin: 30px 0 20px;
    padding-bottom: 15px;
    font-size: 24px;
    line-height: 1;
    color: #0252e5;
    border-bottom: 1px solid #0252e5;
}

@media only screen and (max-width: 768px) {
    #other-business .box {
        width: 100%;
        margin-bottom: 30px;
    }

    #other-business .box:nth-of-type(-n+2) {
        margin-bottom: 30px;
    }

    #other-business img {
        width: 100%;
    }

    #other-business h3 {
        margin: 20px 0 10px;
        padding-bottom: 10px;
        font-size: 18px;
    }
}
